.u-section-1 .u-sheet-1 {
  min-height: 775px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 189px;
  margin-bottom: 20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 566px;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto 0 12px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 566px;
}

.u-section-1 .u-container-layout-2 {
  padding: 23px 30px;
}

.u-section-1 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  min-height: 520px;
}

.u-section-1 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-1 .u-image-1 {
  width: 74px;
  height: 74px;
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -52px auto 0 127px;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-1 .u-image-2 {
  width: 74px;
  height: 74px;
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -52px auto 0 127px;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 10px;
}

.u-section-1 .u-image-3 {
  width: 74px;
  height: 74px;
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -52px auto 0 127px;
}

.u-section-1 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-6 {
  padding: 0 10px;
}

.u-section-1 .u-image-4 {
  width: 74px;
  height: 74px;
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -52px auto 0 127px;
}

.u-section-1 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-7 {
  padding: 0 10px;
}

.u-section-1 .u-image-5 {
  width: 74px;
  height: 74px;
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -52px auto 0 127px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 467px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 467px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 91px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 91px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 91px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 91px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 91px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1364px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1032px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.5rem;
  }
}

.u-section-1 .u-list-item-1,
.u-section-1 .u-list-item-1:before,
.u-section-1 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  border-radius: 10px !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-1 .u-list-item-1 {
  border-style: solid !important;
}

.u-section-1 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  border-radius: 10px !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-1 .u-list-item-1 {
  border-style: solid !important;
}

.u-section-1 .u-list-item-2,
.u-section-1 .u-list-item-2:before,
.u-section-1 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  border-radius: 10px !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-1 .u-list-item-2 {
  border-style: solid !important;
}

.u-section-1 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  border-radius: 10px !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-1 .u-list-item-2 {
  border-style: solid !important;
}

.u-section-1 .u-list-item-3,
.u-section-1 .u-list-item-3:before,
.u-section-1 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  border-radius: 10px !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-1 .u-list-item-3 {
  border-style: solid !important;
}

.u-section-1 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  border-radius: 10px !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-1 .u-list-item-3 {
  border-style: solid !important;
}

.u-section-1 .u-list-item-4,
.u-section-1 .u-list-item-4:before,
.u-section-1 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  border-radius: 10px !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-1 .u-list-item-4 {
  border-style: solid !important;
}

.u-section-1 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  border-radius: 10px !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-1 .u-list-item-4 {
  border-style: solid !important;
}

.u-section-1 .u-list-item-5,
.u-section-1 .u-list-item-5:before,
.u-section-1 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-5.u-list-item-5.u-list-item-5:hover {
  border-radius: 10px !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-1 .u-list-item-5 {
  border-style: solid !important;
}

.u-section-1 .u-list-item-5.u-list-item-5.u-list-item-5.hover {
  border-radius: 10px !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #404040 !important;
}

.u-section-1 .u-list-item-5 {
  border-style: solid !important;
}.u-section-2 .u-sheet-1 {
  min-height: 107px;
}

.u-section-2 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  width: 562px;
  font-size: 3rem;
  margin: 33px auto;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 39px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 2672px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 25px;
  margin-top: 25px;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 30px 30px;
  grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  min-height: 2471px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-3 .u-image-1 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1rem;
  margin: 16px auto 0 25px;
}

.u-section-3 .u-list-item-2 {
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-3 .u-image-2 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 16px auto 0 25px;
}

.u-section-3 .u-list-item-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-3 .u-image-3 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 16px auto 0 25px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-3 .u-image-4 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 16px auto 0 25px;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-3 .u-image-5 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  margin: 16px auto 0 25px;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-3 .u-image-6 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: 16px auto 0 25px;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px 0;
}

.u-section-3 .u-image-7 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  margin: 16px auto 0 25px;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px 0;
}

.u-section-3 .u-image-8 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  margin: 16px auto 0 25px;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px 0;
}

.u-section-3 .u-image-9 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  margin: 16px auto 0 25px;
}

.u-section-3 .u-container-layout-10 {
  padding: 10px 0;
}

.u-section-3 .u-image-10 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .u-text-10 {
  font-size: 1rem;
  margin: 16px auto 0 25px;
}

.u-section-3 .u-container-layout-11 {
  padding: 10px 0;
}

.u-section-3 .u-image-11 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .u-text-11 {
  font-size: 1rem;
  margin: 16px auto 0 25px;
}

.u-section-3 .u-container-layout-12 {
  padding: 10px 0;
}

.u-section-3 .u-image-12 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .u-text-12 {
  font-size: 1rem;
  margin: 16px auto 0 25px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
    min-height: 2053px;
  }

  .u-section-3 .u-image-1 {
    height: 294px;
    margin-top: 93px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 33px;
  }

  .u-section-3 .u-image-2 {
    height: 294px;
    margin-top: 93px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 33px;
  }

  .u-section-3 .u-image-3 {
    height: 294px;
    margin-top: 93px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 33px;
  }

  .u-section-3 .u-image-4 {
    height: 294px;
    margin-top: 93px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 33px;
  }

  .u-section-3 .u-image-5 {
    height: 294px;
    margin-top: 93px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 33px;
  }

  .u-section-3 .u-image-6 {
    height: 294px;
    margin-top: 93px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 33px;
  }

  .u-section-3 .u-image-7 {
    height: 294px;
    margin-top: 93px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 33px;
  }

  .u-section-3 .u-image-8 {
    height: 294px;
    margin-top: 93px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 33px;
  }

  .u-section-3 .u-image-9 {
    height: 294px;
    margin-top: 93px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 33px;
  }

  .u-section-3 .u-image-10 {
    height: 294px;
    margin-top: 93px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 33px;
  }

  .u-section-3 .u-image-11 {
    height: 294px;
    margin-top: 93px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 33px;
  }

  .u-section-3 .u-image-12 {
    height: 294px;
    margin-top: 93px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1572px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  }

  .u-section-3 .u-image-1 {
    height: 450px;
  }

  .u-section-3 .u-image-2 {
    height: 450px;
  }

  .u-section-3 .u-image-3 {
    height: 450px;
  }

  .u-section-3 .u-image-4 {
    height: 450px;
  }

  .u-section-3 .u-image-5 {
    height: 450px;
  }

  .u-section-3 .u-image-6 {
    height: 450px;
  }

  .u-section-3 .u-image-7 {
    height: 450px;
  }

  .u-section-3 .u-image-8 {
    height: 450px;
  }

  .u-section-3 .u-image-9 {
    height: 450px;
  }

  .u-section-3 .u-image-10 {
    height: 450px;
  }

  .u-section-3 .u-image-11 {
    height: 450px;
  }

  .u-section-3 .u-image-12 {
    height: 450px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1541px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 338px;
  }

  .u-section-3 .u-image-2 {
    height: 338px;
  }

  .u-section-3 .u-image-3 {
    height: 338px;
  }

  .u-section-3 .u-image-4 {
    height: 338px;
  }

  .u-section-3 .u-image-5 {
    height: 338px;
  }

  .u-section-3 .u-image-6 {
    height: 338px;
  }

  .u-section-3 .u-image-7 {
    height: 338px;
  }

  .u-section-3 .u-image-8 {
    height: 338px;
  }

  .u-section-3 .u-image-9 {
    height: 338px;
  }

  .u-section-3 .u-image-10 {
    height: 338px;
  }

  .u-section-3 .u-image-11 {
    height: 338px;
  }

  .u-section-3 .u-image-12 {
    height: 338px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4211px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 4px 4px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-image-1 {
    height: 213px;
    margin-top: 85px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 47px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-image-2 {
    height: 213px;
    margin-top: 85px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 47px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-image-3 {
    height: 213px;
    margin-top: 85px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 47px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-image-4 {
    height: 213px;
    margin-top: 85px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 47px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-image-5 {
    height: 213px;
    margin-top: 85px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 47px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-image-6 {
    height: 213px;
    margin-top: 85px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 47px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-image-7 {
    height: 213px;
    margin-top: 85px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 47px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-image-8 {
    height: 213px;
    margin-top: 85px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 47px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-image-9 {
    height: 213px;
    margin-top: 85px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 47px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-image-10 {
    height: 213px;
    margin-top: 85px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 47px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-image-11 {
    height: 213px;
    margin-top: 85px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 47px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-image-12 {
    height: 213px;
    margin-top: 85px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 47px;
  }
}

.u-section-3 .u-image-2,
.u-section-3 .u-image-2:before,
.u-section-3 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-2.u-image-2.u-image-2:hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-2.u-image-2.u-image-2.hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-container-layout:hover .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-1.u-image-1.u-image-1:hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-1.u-image-1.u-image-1.hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-3,
.u-section-3 .u-image-3:before,
.u-section-3 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-3.u-image-3.u-image-3:hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-3.u-image-3.u-image-3.hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-container-layout:hover .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-4,
.u-section-3 .u-image-4:before,
.u-section-3 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-4.u-image-4.u-image-4:hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-4.u-image-4.u-image-4.hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-container-layout:hover .u-image-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-5,
.u-section-3 .u-image-5:before,
.u-section-3 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-5.u-image-5.u-image-5:hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-5.u-image-5.u-image-5.hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-container-layout:hover .u-image-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-6,
.u-section-3 .u-image-6:before,
.u-section-3 .u-image-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-6.u-image-6.u-image-6:hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-6.u-image-6.u-image-6.hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-container-layout:hover .u-image-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-7,
.u-section-3 .u-image-7:before,
.u-section-3 .u-image-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-7.u-image-7.u-image-7:hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-7.u-image-7.u-image-7.hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-container-layout:hover .u-image-7 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-7 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-8,
.u-section-3 .u-image-8:before,
.u-section-3 .u-image-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-8.u-image-8.u-image-8:hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-8.u-image-8.u-image-8.hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-container-layout:hover .u-image-8 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-8 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-9,
.u-section-3 .u-image-9:before,
.u-section-3 .u-image-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-9.u-image-9.u-image-9:hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-9.u-image-9.u-image-9.hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-container-layout:hover .u-image-9 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-9 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-10,
.u-section-3 .u-image-10:before,
.u-section-3 .u-image-10 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-10.u-image-10.u-image-10:hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-10.u-image-10.u-image-10.hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-container-layout:hover .u-image-10 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-10 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-11,
.u-section-3 .u-image-11:before,
.u-section-3 .u-image-11 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-11.u-image-11.u-image-11:hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-11.u-image-11.u-image-11.hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-container-layout:hover .u-image-11 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-11 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-12,
.u-section-3 .u-image-12:before,
.u-section-3 .u-image-12 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-12.u-image-12.u-image-12:hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-12.u-image-12.u-image-12.hover {
  border-radius: 10px !important;
  transform: scale(1.01) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-container-layout:hover .u-image-12 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-12 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-4 .u-sheet-1 {
  min-height: 326px;
}

.u-section-4 .u-list-1 {
  margin-bottom: 40px;
  margin-top: 40px;
}

.u-section-4 .u-repeater-1 {
  grid-gap: 20px 20px;
  grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  min-height: 247px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 67px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: 8px auto 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 67px auto 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  margin: 8px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 203px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    margin-bottom: 23px;
    margin-top: 46px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 257px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}